#ifndef INCLUDED_OOO_VBA_WORD_WDENABLECANCELKEY_HPP
#define INCLUDED_OOO_VBA_WORD_WDENABLECANCELKEY_HPP

#include "ooo/vba/word/WdEnableCancelKey.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDENABLECANCELKEY_HPP
